## kerberos-configs 1.4

=== debian/changelog ===
kerberos-configs (1.4) unstable; urgency=medium

  * Move from non-US to main
  * Depend on debconf 0.4.0 or greater, closes: #134666

 -- Sam Hartman <hartmans@debian.org>  Thu, 28 Mar 2002 14:45:19 -0500

kerberos-configs (1.3) unstable; urgency=low

  * Include packaging-guidelines-- a set of guidelines the Kerberos
    maintainers have agreed on to help people adding Kerberos support to
    Debian packages. 

 -- Sam Hartman <hartmans@debian.org>  Thu, 15 Nov 2001 09:35:29 -0500

kerberos-configs (1.2) unstable; urgency=low

  * Only conflict with old kerberos4kth, so they can depend on krb4-config
  * Add realm mapping for Stanford

 -- Sam Hartman <hartmans@debian.org>  Sun, 11 Nov 2001 02:27:02 -0500

kerberos-configs (1.1) unstable; urgency=low

  * Display the realm name in appropriate prompts, closes: #97882
  * Add krb4 configuration support, closes: #90788
  * For now, conflict with kerberos4kth.  Will work with Greg on integration.
 -- Sam Hartman <hartmans@debian.org>  Mon, 21 May 2001 09:17:29 -0400

kerberos-configs (1.0) unstable; urgency=low

  * Conflict with Heimdal and MIT versions that do not support this package.
  * Upload to Debian, closes: #97300
  * postrm now purges krb5.conf

 -- Sam Hartman <hartmans@debian.org>  Sun, 13 May 2001 22:14:57 -0400

kerberos-configs (0.1) unstable; urgency=low

  * Initial Release.
  * Put together a deb so Brian can look at it.

 -- Sam Hartman <hartmans@mit.edu>  Wed,  9 May 2001 22:54:52 -0400
