## kerberos-configs 1.6

=== debian/changelog ===
kerberos-configs (1.6) unstable; urgency=low

  * Don't specify encryption types, Closes: #210333
  * Add README.debian with pointer for DNS setup, Closes: #142884

 -- Sam Hartman <hartmans@debian.org>  Sun,  5 Oct 2003 16:27:06 -0400

kerberos-configs (1.5) unstable; urgency=low

  * Remove .my.realm
  * Add ANDREW.CMU.EDU, Closes: #150997
  * Add CS.CMU.EDU , Closes: #150998
  * Add DEMENTIA.ORG, Closes: #150999

 -- Sam Hartman <hartmans@debian.org>  Mon, 28 Oct 2002 22:52:08 -0500
