=== debian/control ===
Source: kerberos-configs
Section: net
Priority: optional
Maintainer: Sam Hartman <hartmans@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.0

Package: krb5-config
Architecture: all
Depends: debconf (>= 0.4.0)
Conflicts: heimdal-lib (<< 0.3e-5), libkrb53 (<< 1.2.2-5)
Description: Configuration files for Kerberos Version 5
 This package provides /etc/krb5.conf and any other files needed to
 configure Kerberos Version 5.  This package may be used with one of
 the implementations of Kerberos in Debian, or with a locally built
 Kerberos .  Generally this package will be installed as part of
 installing some Kerberos implementation.

Package: krb4-config
Architecture: all
Depends: debconf (>= 0.4.0)
Conflicts: kerberos4kth1 (<< 1.1)
Replaces: kerberos4kth-user
Description: Configuration files for Kerberos Version 4
 This package provides /etc/krb.conf and any other files needed to
 configure Kerberos Version 4.  This package may be used with one of
 the implementations of Kerberos in Debian including the krb4
 compatibility in MIT Kerberos 5, or with a locally built
 Kerberos .  Generally this package will be installed as part of
 installing some Kerberos implementation.
