## kerberos-configs 1.7

=== debian/changelog ===
kerberos-configs (1.7) unstable; urgency=low

  * Allow debconf-2.0 alternate for debconf, Closes: #331877
  * Ignore krb5.conf if it is a symlink, Closes: #233972
  * Add dementia.org to krb.conf, Closes: #250080
  * In this day and age we can default krb4_get_tickets to false, Closes:
    #251924 
  * Deal with keys in libdefaults with hipens, Closes: #311574

 -- Sam Hartman <hartmans@debian.org>  Sun,  9 Oct 2005 16:20:30 -0400
