=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: krb5-config
 Architecture: all
-Depends: debconf (>= 0.4.0)
+Depends: debconf (>= 0.4.0)|debconf-2.0
 Conflicts: heimdal-lib (<< 0.3e-5), libkrb53 (<< 1.2.2-5)
 Description: Configuration files for Kerberos Version 5
  This package provides /etc/krb5.conf and any other files needed to
