## kerberos-configs 1.10

=== debian/changelog ===
kerberos-configs (1.10) unstable; urgency=low

  * Translation updates.
    - Dutch, thanks Kurt De Bree.

 -- Russ Allbery <rra@debian.org>  Sun,  9 Jul 2006 10:34:24 -0700

kerberos-configs (1.9) unstable; urgency=low

  * Improve debconf prompts according to the best practice recommendations
    in the Developer's Reference.
  * Update to standards version 3.7.2 (no changes required).
  * Translation updates.
    - French, thanks Thomas Capacci.  (Closes: #364132)
    - Dutch, thanks Kurt De Bree. (Closes: #367386)

 -- Russ Allbery <rra@debian.org>  Sat, 24 Jun 2006 20:05:58 -0700

kerberos-configs (1.8) unstable; urgency=low

  [ Russ Allbery ]
  * Force MIT-compatible ticket caches in Heimdal in the default krb5.conf
    (but don't modify existing configurations).  (Closes: #236786)
  * Remove obsolete krb5.conf realm entries.  (Closes: #292156)
  * Support debconf template translation.  (Closes: #295495)
  * Get the package debconf dependency from debhelper.
  * Be slightly more cautious in extracting the default realm from an
    existing krb5.conf when configuring krb5-config.
  * Avoid bashisms in the config scripts.
  * Add stanford.edu realm information to krb5.conf.
  * Add IR.STANFORD.EDU realm information to krb.conf and krb.realms.
  * Simply debian/rules and add (empty) build-arch and build-indep
    targets.
  * Update standards version to 3.6.2 (no changes required).
  * Update to debhelper compatibility level V4.
  * Update the FSF address and copyright notice in debian/copyright and
    remove the reference to non-US.
  * Add myself to Uploaders.

  [ Noah Meyerhans ]
  * Add CSAIL.MIT.EDU realm information to krb5.conf.

 -- Russ Allbery <rra@debian.org>  Sat, 15 Apr 2006 16:27:24 -0700
