## kerberos-configs 1.12

=== debian/changelog ===
kerberos-configs (1.12) unstable; urgency=low

  * Translation updates:
    - Brazilian Portuguese, thanks André Luís Lopes.  (Closes: #403555)

 -- Russ Allbery <rra@debian.org>  Sun, 17 Dec 2006 17:22:53 -0800

kerberos-configs (1.11) unstable; urgency=low

  * Translation updates.
    - German, thanks Matthias Julius.  (Closes: #398864)

 -- Russ Allbery <rra@debian.org>  Mon, 20 Nov 2006 19:37:51 -0800
