## kerberos-configs 1.13+cclub.001

=== debian/changelog ===
kerberos-configs (1.13+cclub.001) etch-cclub; urgency=low

  * Added patch 001_cclub_entries to add CLUB.CC.CMU.EDU realm entries.
  * Added patch 002_cclub_debian.
  * Initial release.

 -- Mike Kasick <mkasick@club.cc.cmu.edu>  Sat, 24 Feb 2007 15:51:21 -0500

kerberos-configs (1.13) unstable; urgency=low

  * Translation updates:
    - Czech, thanks Miroslav Kure.  (Closes: #408670)

 -- Russ Allbery <rra@debian.org>  Sun, 28 Jan 2007 21:17:06 -0800
