## kerberos-configs 1.16~bpo.1

=== debian/changelog ===
kerberos-configs (1.16~bpo.1) sarge-backports; urgency=low

  * Rebuild for Debian Backports <http://www.backports.org/>.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Mar 2007 00:00:00 +0100

kerberos-configs (1.16) unstable; urgency=low

  * New Japanese translations, thanks TANAKA Atushi , Closes: #414393

 -- Sam Hartman <hartmans@debian.org>  Sun, 11 Mar 2007 17:40:59 -0400

kerberos-configs (1.15) unstable; urgency=low

  * Translation updates:
    - Galician, thanks Jacobo Tarrio.  (Closes: #412673)

 -- Russ Allbery <rra@debian.org>  Tue, 27 Feb 2007 08:11:51 -0800

kerberos-configs (1.14) unstable; urgency=low

  * Translation updates:
    - Spanish, thanks Venturi.  (Closes: #410001, #410002)

 -- Russ Allbery <rra@debian.org>  Thu, 15 Feb 2007 20:24:40 -0800
