=== debian/control ===
Source: kerberos-configs
Section: net
Priority: optional
Maintainer: Sam Hartman <hartmans@debian.org>
Uploaders: Russ Allbery <rra@debian.org>, Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.7.2

Package: krb5-config
Architecture: all
Depends: ${misc:Depends}
Conflicts: heimdal-lib (<< 0.3e-5), libkrb53 (<< 1.2.2-5)
Description: Configuration files for Kerberos Version 5
 This package provides /etc/krb5.conf and any other files needed to
 configure Kerberos Version 5.  This package may be used with one of the
 implementations of Kerberos in Debian, or with a locally built Kerberos.
 Generally this package will be installed as part of installing some
 Kerberos implementation.

Package: krb4-config
Architecture: all
Depends: ${misc:Depends}
Conflicts: kerberos4kth1 (<< 1.1)
Replaces: kerberos4kth-user
Description: Configuration files for Kerberos Version 4
 This package provides /etc/krb.conf, /etc/krb.realms, and any other files
 needed to configure Kerberos Version 4.  This package may be used with
 one of the implementations of Kerberos in Debian including the krb4
 compatibility in MIT Kerberos 5, or with a locally built Kerberos.
 Generally this package will be installed as part of installing some
 Kerberos implementation.
