=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch:
build-indep:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	install -m 644 krb5.conf \
	    debian/krb5-config/usr/share/kerberos-configs/krb5.conf.template
	install -m 644 krb.conf \
	    debian/krb4-config/usr/share/kerberos-configs/krb.conf.template
	install -m 644 krb.realms \
	    debian/krb4-config/etc/krb.realms

binary: binary-arch binary-indep
binary-arch:
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installdebconf	
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: binary binary-arch binary-indep build build-arch build-indep clean
.PONHY: install
