## kerberos-configs 1.16

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Sam Hartman <hartmans@debian.org>
-Uploaders: Russ Allbery <rra@debian.org>, Daniel Baumann <daniel@debian.org>
+Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.7.2
