## kerberos-configs 1.16+cclub.002

=== debian/changelog ===
kerberos-configs (1.16+cclub.002) etch-cclub; urgency=low

  * Updated to Debian 1.16.

 -- Mike Kasick <mkasick@club.cc.cmu.edu>  Thu, 12 Apr 2007 19:34:49 -0400
