## kerberos-configs 1.16+cclub.003

=== debian/changelog ===
kerberos-configs (1.16+cclub.003) etch-cclub; urgency=low

  * Added patch 002_ece_entries to add ECE.CMU.EDU realm entries.
  * Moved patch 002_cclub_debian to 003_cclub_debian.

 -- Mike Kasick <mkasick@club.cc.cmu.edu>  Fri, 14 Sep 2007 10:39:02 -0400
