=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
-Uploaders: Russ Allbery <rra@debian.org>
+Maintainer: Mike Kasick <mkasick@club.cc.cmu.edu>
 Build-Depends: debhelper (>= 4.1.16)
 Standards-Version: 3.7.2
