## kerberos-configs 1.16+cclub.004

=== debian/changelog ===
kerberos-configs (1.16+cclub.004) etch-cclub; urgency=low

  * Added kpasswd_server to krb5.conf.

 -- Mike Kasick <mkasick@club.cc.cmu.edu>  Sat, 22 Sep 2007 18:33:28 -0400
