## kerberos-configs 1.17

=== debian/changelog ===
kerberos-configs (1.17) unstable; urgency=low

  * Update debhelper compatibility level to V5.
  * Translation updates:
    - Portuguese, thanks Ricardo Silva.  (Closes: #414803)

 -- Russ Allbery <rra@debian.org>  Thu, 12 Apr 2007 21:51:58 -0700
