=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Mike Kasick <mkasick@club.cc.cmu.edu>
-Build-Depends: debhelper (>= 4.1.16)
+Maintainer: Sam Hartman <hartmans@debian.org>
+Uploaders: Russ Allbery <rra@debian.org>
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: krb5-config
