## kerberos-configs 1.19

=== debian/changelog ===
kerberos-configs (1.19) unstable; urgency=low

  * Add a domain_realm mapping for SLAC.STANFORD.EDU to the default
    krb5.conf so that the domain_realm mapping for stanford.edu doesn't
    override it.  (Closes: #482021)
  * Add more of a comment about why one might ever want to change the
    supported enctypes and change the commented-out lines to make it more
    obvious that we're not trying to document the list of supported
    enctypes.  (Closes: #479385)
  * Teach the krb5-config config script about the default domain_realm
    mappings in the default krb5.conf.  Partly addresses #445063, but only
    for Stanford and MIT users.

 -- Russ Allbery <rra@debian.org>  Tue, 20 May 2008 08:42:05 -0700

kerberos-configs (1.18) unstable; urgency=low

  * If the default realm is empty (which can happen if the debconf
    priority is set high), leave default_realm unaltered in krb5.conf and
    don't try to add a realm stanza.  (Closes: #440748)
  * Support the reconfigure argument to postinst.
  * Rework packaging-guidelines:
    - Kerberos v4 is deprecated and Debian support is usually unnecessary.
    - Remove mentions of kerberos4kth, which has been removed from Debian.
    - When choosing Kerberos implementations, note that libkrb53 has
      standard priority and hence is usually already installed.
    - Describe compatibility and conflicts between Heimdal and MIT
      Kerberos more completely.
    - Mention Shishi.
    - Mention Cyrus SASL's provision of multiple Kerberos modules.
    - Reformat, update RFC numbers, and do other housekeeping.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 30 Dec 2007 11:07:18 -0800
