=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: krb5-config
 Architecture: all
