## kerberos-configs 1.19-0ubuntu0.1

=== debian/changelog ===
kerberos-configs (1.19-0ubuntu0.1) intrepid-proposed; urgency=low

  [ Russ Allbery ]
  * Suppress errors from dnsdomainname when attempting to find a default
    for the local realm. (LP: #296719)

 -- Mathias Gug <mathiaz@ubuntu.com>  Thu, 22 Jan 2009 19:30:38 -0500
