=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.3
