## kerberos-configs 1.22

=== debian/changelog ===
kerberos-configs (1.22) unstable; urgency=low

  * Suppress errors from dnsdomainname when attempting to find a default
    for the local realm.  (LP: #296719)
  * Set the default Kerberos v4 realm in the template to ATHENA.MIT.EDU
    instead of a bogus value, following the practice for krb5.conf.
    This setting is only used if determining the default realm during
    configure fails.
  * Translation updates:
    - Italian, thanks Luca Monducci.  (Closes: #508191)

 -- Russ Allbery <rra@debian.org>  Mon, 29 Dec 2008 22:23:18 -0800

kerberos-configs (1.21) unstable; urgency=low

  * Translation updates:
    - Swedish, thanks Martin Bagge.  (Closes: #491771)

 -- Russ Allbery <rra@debian.org>  Tue, 22 Jul 2008 22:00:15 -0700

kerberos-configs (1.20) unstable; urgency=low

  * Remove Kerberos v4 realm information for IR.STANFORD.EDU, which is now
    defunct.
  * Add a master_kdc setting for stanford.edu.
  * Add Vcs-Git and Vcs-Browser control fields.
  * Update standards version to 3.8.0 (no changes required).
  * Translation updates:
    - Swedish, thanks Martin Bagge.  (Closes: #487559)

 -- Russ Allbery <rra@debian.org>  Sat, 05 Jul 2008 11:07:33 -0700
