=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
+Vcs-Git: git://git.debian.org/git/pkg-k5-afs/kerberos-configs.git
+Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/kerberos-configs.git
 
 Package: krb5-config
 Architecture: all
