## kerberos-configs 1.23

=== debian/changelog ===
kerberos-configs (1.23) unstable; urgency=low

  * Do not add KDCs for the local realm to krb5.conf unless the postinst
    script changed the default realm.  This avoids reprompting for the
    KDCs for the local realm during upgrades if they're no longer present
    and debconf doesn't think DNS is being used to find the KDCs.
    Reported by Bastian Blank.  (Closes: #510419)
  * Fix comment in krb5-config's config script about why the Perl code
    must use only perl-base features.  Reported by Tollef Fog Heen.
    (Closes: #510669)
  * Reference the specific version of the GPL the license references.
  * Use set -e instead of #!/bin/sh -e in postrm.
  * Update debhelper compatibility level to V7.
    - Rename krb*.conf to krb*.conf.template so that they can be installed
      with dh_install.
    - Use debhelper rules minimization.
    - Remove now-unneeded debian/*.dirs debhelper configuration files.
  * Update standards version to 3.8.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Fri, 20 Mar 2009 15:30:16 -0700
