=== debian/control ===
Source: kerberos-configs
Section: net
Priority: optional
Maintainer: Sam Hartman <hartmans@debian.org>
Uploaders: Russ Allbery <rra@debian.org>
Build-Depends: debhelper (>= 7), perl (>= 5.8)
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/pkg-k5-afs/kerberos-configs.git
Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/kerberos-configs.git

Package: krb5-config
Architecture: all
Depends: ${misc:Depends}, bind9-host
Description: Configuration files for Kerberos Version 5
 This package provides /etc/krb5.conf and any other files needed to
 configure Kerberos Version 5.  This package may be used with one of the
 implementations of Kerberos in Debian, or with a locally built Kerberos.
 Generally this package will be installed as part of installing some
 Kerberos implementation.
