## kerberos-configs 2.3

=== debian/changelog ===
kerberos-configs (2.3) unstable; urgency=low

  [ Sam Hartman ]
  * Update utoronto.ca configuration, Closes: #587624

  [ Russ Allbery ]
  * Set the Kerberos admin server default from the SRV record if present,
    and lower the priority to medium if we can guess from a SRV record.
    (Closes: #576324)
  * Update ANDREW.CMU.EDU configuration.  (Closes: #621875)
  * Update DEMENTIA.ORG configuration.
  * Update source package format to 3.0 (native).
  * Update to debhelper compatibility level V9.
  * Update standards version to 3.9.2 (no changes required).
  * New translations:
    - Danish, thanks Joe Hansen.  (Closes: #626530)
    - Dutch, thanks Jeroen Schot.  (Closes: #654190)
    - Fix formatting in all translation files, thanks Christian PERRIER.
  
 -- Russ Allbery <rra@debian.org>  Wed, 18 Jan 2012 21:16:20 -0800
