=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
-Build-Depends: debhelper (>= 7), perl (>= 5.8)
-Standards-Version: 3.8.1
+Build-Depends: debhelper (>= 9), perl (>= 5.8)
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-k5-afs/kerberos-configs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/kerberos-configs.git
