## kerberos-configs 2.6

=== debian/changelog ===
kerberos-configs (2.6) unstable; urgency=medium

  * Update for cs.cmu.edu, Closes: #841372

 -- Sam Hartman <hartmans@debian.org>  Wed, 26 Oct 2016 12:02:30 -0400

kerberos-configs (2.5) unstable; urgency=medium

  * Read configuration parser out of current directory, Closes: #837000
  * New Swedish Debconf translations, Closes: #751972
  * New Brazilian Portuguese debconf translations, Thanks Diego Neves,
    Closes: #836422
  * Reproducible Builds support; sort keys in output, Closes: #777182
  * Remove outdated entries from krb5.conf, Closes: #741051
  * Update standards version (no changes)

 -- Sam Hartman <hartmans@debian.org>  Mon, 17 Oct 2016 11:08:17 -0400

kerberos-configs (2.4) UNRELEASED; urgency=low

  * Suppress uninitialized value warning when we were unable to guess an
    admin server during configuration.  (LP: #1098294)

 -- Russ Allbery <rra@debian.org>  Thu, 10 Jan 2013 11:27:59 -0800
