## kerberos-configs 2.6build1

=== debian/changelog ===
kerberos-configs (2.6build1) disco; urgency=medium

  * No-change rebuild against latest bind9

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Dec 2018 17:28:57 -0500
