## kerberos-configs 2.6ubuntu1

=== debian/changelog ===
kerberos-configs (2.6ubuntu1) focal; urgency=medium

  * d/control: set Multi-Arch to foreign to allow this package to be
    used as a dependency of architecture-dependent packages. In
    particular, this lets krb5-user:i386 be installed on an amd64 host.
    See
    https://lists.ubuntu.com/archives/ubuntu-devel/2019-December/040859.html
    for details.

 -- Andreas Hasenack <andreas@canonical.com>  Mon, 06 Jan 2020 16:36:24 -0300
