=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 9), perl (>= 5.8)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-k5-afs/kerberos-configs.git
 Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/kerberos-configs.git
 
 Package: krb5-config
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, bind9-host
 Description: Configuration files for Kerberos Version 5
  This package provides /etc/krb5.conf and any other files needed to
