## kerberos-configs 2.6+apricot

=== debian/changelog ===
kerberos-configs (2.6+apricot) unstable; urgency=medium

  * Update for cs.cmu.edu, Closes: #841372

 -- Sam Hartman <hartmans@debian.org>  Wed, 26 Oct 2016 12:02:30 -0400
