## kerberos-configs 2.6+nmu1

=== debian/changelog ===
kerberos-configs (2.6+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Dec 2020 02:12:59 +0100
