=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper (>= 9), perl (>= 5.8)
 Standards-Version: 3.9.6
@@ -11,7 +10,6 @@
 
 Package: krb5-config
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}, bind9-host
 Description: Configuration files for Kerberos Version 5
  This package provides /etc/krb5.conf and any other files needed to
