=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

binary: binary-indep

binary-indep: debian/krb5-config.config

clean:
	-rm -f debian/krb5-config.config config-blob
	dh clean

debian/krb5-config.config: krb5-config.in krb5confparse.pl config-blob
	cat krb5-config.in krb5confparse.pl config-blob >tmp&&mv tmp debian/krb5-config.config

config-blob:  krb5.conf.template
	./genblob >tmp &&mv tmp config-blob
