## kerberos-configs 2.6+nmu1ubuntu1

=== debian/changelog ===
kerberos-configs (2.6+nmu1ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/control: set Multi-Arch to foreign to allow this package to be
      used as a dependency of architecture-dependent packages.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 21 Jul 2021 18:02:00 -0300
