## kerberos-configs 2.7

=== debian/changelog ===
kerberos-configs (2.7) unstable; urgency=medium

  * Remove specification of encryption types from the default templates,
    Thanks Russ, Closes: #587626
  * Set rdns to false on new installs and upgrades where it is not already
    set, Closes: #1014829
  * Update standards version, debhelper compatibility, and update  vcs
    information.
  * Mark mu/multi-arch: foreign, Closes: #959982

 -- Sam Hartman <hartmans@debian.org>  Mon, 25 Jul 2022 15:10:52 -0600
