=== debian/control ===
--- 
+++ 
@@ -3,13 +3,16 @@
 Priority: optional
 Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
-Build-Depends: debhelper (>= 9), perl (>= 5.8)
-Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/git/pkg-k5-afs/kerberos-configs.git
-Vcs-Browser: http://git.debian.org/?p=pkg-k5-afs/kerberos-configs.git
+Build-Depends: debhelper-compat (= 13), perl (>= 5.8)
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/debian/kerberos-configs
+Vcs-Browser: https://salsa.debian.org/debian/kerberos-configs
+Rules-Requires-Root: no
 
 Package: krb5-config
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, bind9-host
 Description: Configuration files for Kerberos Version 5
  This package provides /etc/krb5.conf and any other files needed to
