## kerberos-configs 2.7build1

=== debian/changelog ===
kerberos-configs (2.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:35:14 +0100
