## kerberos-configs 2.7ubuntu1

=== debian/changelog ===
kerberos-configs (2.7ubuntu1) resolute; urgency=medium

  * Add support for /etc/krb5.conf.d/ directory inclusion (LP: #2037321):
    - krb5.conf.template: Include /etc/krb5.conf.d/
    - d/control: Add breaks for older versions of krb5 and Heimdal Kerberos
      that do not support the includedir directive.
    - d/krb5-config.dirs: Add etc/krb5.conf.d to the list of directories to be
      created.
    - d/krb5-config.postinst: Include /etc/krb5.conf.d/ in updated config files
      if not present before.
    - d/NEWS: Add entry for the includedir change in 2.7ubuntu1.

 -- Simon Johnsson <simon.johnsson@canonical.com>  Mon, 09 Feb 2026 12:00:26 +0100
