=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kerberos-configs
 Section: net
 Priority: optional
-Maintainer: Sam Hartman <hartmans@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sam Hartman <hartmans@debian.org>
 Uploaders: Russ Allbery <rra@debian.org>
 Build-Depends: debhelper-compat (= 13), perl (>= 5.8)
 Standards-Version: 4.6.1
@@ -13,11 +14,14 @@
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, bind9-host
+# Kerberos implementations without support for the includedir directive in
+# krb5.conf are unsupported, as this is included in the krb5.conf by default.
+Breaks: libkrb5-26-heimdal (<< 7.8.git20221117.28daf24+dfsg-7),
+        libkrb5-3 (<< 1.14)
+Depends: bind9-host, ${misc:Depends}
 Description: Configuration files for Kerberos Version 5
  This package provides /etc/krb5.conf and any other files needed to
  configure Kerberos Version 5.  This package may be used with one of the
  implementations of Kerberos in Debian, or with a locally built Kerberos.
  Generally this package will be installed as part of installing some
  Kerberos implementation.
-
